Bug 483125 - sporadic cluster_test errors and failures
sporadic cluster_test errors and failures
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
1.1
All Linux
urgent Severity urgent
: 1.1.1
: ---
Assigned To: Alan Conway
Frantisek Reznicek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-29 14:19 EST by Alan Conway
Modified: 2015-11-15 19:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-21 12:16:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2009:0434 normal SHIPPED_LIVE Red Hat Enterprise MRG Messaging and Grid Version 1.1.1 2009-04-21 12:15:50 EDT

  None (edit)
Description Alan Conway 2009-01-29 14:19:12 EST
Description of problem:

cluster_test sporadically prints "channel not attached" error messages.
Sometimes the test passes anyway, occasionally it fails.

Steps to Reproduce:

Run cluster_test in a loop. Fails within 10 iterations.
Comment 1 Alan Conway 2009-02-05 07:14:46 EST
Fixed as of revision 741086.
Comment 2 Frantisek Reznicek 2009-02-10 07:42:26 EST
The cluster_test is now proved to work without any issue even in the very long loop. Validated on RHEL 5.3 i386/x86_64 and revision 741135.

->VERIFIED
Comment 4 errata-xmlrpc 2009-04-21 12:16:05 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0434.html

Note You need to log in before you can comment on or make changes to this bug.